





























































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































.main-map-header, .small-map-header {
 height: 75px;   
 overflow: visible;
}
.main-map-header img {
    height: 900px;
}


#closeVideo {
position: static;
background: #e45800;
padding: 7px;
color: #fff;
cursor: pointer;
z-index: 600 !important;
font-weight: bold;
display: block;
width: 100px;
height: 30px;
}
.wp-polls-ans .Buttons {
margin-top: 15px;
margin-right: 12px;
}
.wp-polls-ans .Buttons:hover {
    margin-right: 12px;
    margin-top: 15px;
}
.main-map-header img {
    height: 1016px;
    width: 100%;
}


#more_news_list_wrap ul li:first-child + li img, #more_news_list_wrap ul li:first-child + li + li img, #more_news_list_wrap ul li:first-child + li + li + li img {
width: 70px;
height: 47px;
}

#more_news_list_wrap ul li:first-child + li h3 a, #more_news_list_wrap ul li:first-child + li + li h3 a, #more_news_list_wrap ul li:first-child + li + li + li h3 a {
font-size: 24px;
line-height: 28px;
}

#more_news_list_wrap ul li:first-child + li .more_news_subheader, #more_news_list_wrap ul li:first-child + li + li .more_news_subheader, #more_news_list_wrap ul li:first-child + li + li + li .more_news_subheader {
display: none;
}

#more_news_list_wrap ul li:first-child + li #more-title-wrap, #more_news_list_wrap ul li:first-child + li + li #more-title-wrap, #more_news_list_wrap ul li:first-child + li + li + li #more-title-wrap {
height: 47px
}
.champ_box_content:nth-child(odd), .stat_num:nth-child(even) {
    background-color: #f0f0f0;
}
#more_news_list_wrap ul li:first-child + li h3 a, #more_news_list_wrap ul li:first-child + li + li h3 a, #more_news_list_wrap ul li:first-child + li + li + li h3 a {
font-size: 24px;
line-height: 47px;
}